html {
    font-size: 100%;
// 16px
}
body {
    font-family: 'Open Sans', sans-serif;
    font-size: 1em;
// 16px
}
h1, p, h2 {
    padding: 0px;
    margin: 0px;
    font-weight: 100
}
a:hover {
    text-decoration: none
}
body, html {
    height: 100%;/*cursor: url('../images/bottle.png'), auto;*/
}
.bor_red {
    border: 1px solid red
}
.menu_cont {
    position: absolute;
    z-index: 14;
}
.wel_cont {
    background: #f0c89f;
    height: 100%;
}
.bhag {
    top: 50%
}
.bhag h1 {
    font-size: 54px;
    color: #0197d4;
    text-align: left;
    font-weight: bold;
    line-height: 55px;
}
.bhag h2 {
    font-size: 45px;
    color: #53381e;
    text-align: left;
    line-height: 50px;
}
.bhag h2 span {
    font-weight: bold
}
.bhag p {
    font-size: 15px;
    color: #412d19;
    line-height: 22px;
    font-weight: 200
}
.glass {
    position: absolute;
    z-index: 11;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
}
.glass_gif {
    position: absolute;
    z-index: 11;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    width: 460px;
}
.glass2 {
    position: absolute;
    z-index: 11;
    top: 0px;
    left: 54%;
    transform: translateX(-54%);
}
.pure {
    margin-top: 10em;
    margin-bottom: 2.0em
}
.pur_text {
    font-size: 24px;
    color: #000;
    font-weight: bold;
    padding-top: 0.5em
}
.pure_text_cont {
    font-size: 14px;
    color: #5e5e5e;
    font-weight: 300;
    line-height: 18px
}
.pur {
    border-bottom: 1px dashed #c4c4c4;
    padding-bottom: 1.5em;
    border-bottom-width: 1.5px;
    margin-bottom: 3.0em
}
.pur:last-child {
    border: none
}
.pur_cont {
}
.pur_bottle {
}
.tend {
    height: 100%
}
.tend h3 {
    font-size: 36px;
    color: #323232;
    font-weight: bold;
    padding-bottom: 0.5em
}
.tend h4 {
    font-size: 18px;
    color: #2d2d2d;
    padding-top: 0.8em;
}
.tend h4 span {
    font-size: 14px;
    padding-top: 0.3em
}
.tend p a {
    background: #0076c3;
    display: inline-block;
    padding: 0.6em 1.0em;
    color: #fff;
    border-radius: 10px;
    font-weight: 500
}
.lat_news {
}
.lat_news h3 {
    font-size: 36px;
    color: #323232;
    font-weight: bold;
    padding-bottom: 0.5em
}
.lat_text p {
    font-weight: 400;
    line-height: 16px;
    font-size: 14px;
}
.lat_text p span {
    font-weight: 200;
}
.lat_text p a {
    background: #0076c3;
    display: inline-block;
    padding: 0.6em 1.0em;
    color: #fff;
    border-radius: 10px;
}
.reci {
    background: url(../images/our_recipie.png) no-repeat top left;
    height: 100%;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.reci h3 {
    font-size: 2.3em;
    color: #fff;
    text-align: center;
    font-weight: 300;
    line-height: 55px
}
.reci h3 span {
    font-weight: 500;
    font-size: 1.5em;
}
.rec {
    border-radius: 50%;
    border: 8px solid #0197d4;
    height: 280px;
    background: url(../images/Kheer-Komola1.jpg) no-repeat top center;
    background-size: 340px 510px;
}
.rec:hover {
    border: 11px solid #0197d4;
    transition: all ease 0.3s;
}
.rec2:hover {
    border: 11px solid #0197d4;
    transition: all ease 0.3s;
}
.rec2 {
    border-radius: 50%;
    border: 8px solid #0197d4;
    height: 280px;
    background: url(../images/Nolen-Gurer-Bhapa-Sandesh2.jpg) no-repeat center center;
    background-size: 300px 450px;
}
.rec_text h3 {
    color: #fff;
    text-transform: capitalize;
    padding-top: 0.5em;
    line-height: 45px;
}
.rec_button a {
    background: #0197d4;
    display: inline-block;
    padding: 0.8em 2em;
    text-align: center;
    color: #fff;
    border-radius: 5px
}
.each_director_bx {
}
.each_director_bx h2 {
    font-size: 22px;
    font-weight: 700;
}
.each_director_bx h3 {
    font-size: 16px;
    margin: 5px 0;
}
.each_director_bx p {
    font-size: 14px;
}
.foot_left {
    background: #191919
}
.add_icon {
    color: #0197d4;
    font-size: 30px;
}
.add_text {
    color: #fff;
    font-size: 13px;
    font-weight: 200
}
.add_text span {
    color: #fea901;
    font-size: 17px;
}
.pur_bottle h3 {
    font-size: 2.3em;
    line-height: 40px;
    color: #fff;
    position: absolute;
    z-index: 15;
    top: 1.8em;
    text-align: center;
    display: block;
    font-weight: 300;
    width: 100%;
    left: 0px;
}
.pur_bottle span {
    font-size: 1.5em;
    font-weight: 500;
    line-height: 70px;
}
/*side_nav*/
.nav-item {
    position: relative;
}
.nav-link {
    display: block;
    padding: .5rem 1.0rem;
    color: #fff;
    text-align: center;
    text-decoration: none;
    font-size: 14px;
}
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: .7rem;
    padding-left: .7rem;
    font-size: 15px;
}
.nav-link:hover {
    color: #fff;
    transition: all ease 0.3s;
    transform: scale(1.1);
    text-shadow: 2px 1px 10px #fff;
}
.nav-link:hover .dropdown-menu {
    display: block;
    transition: all ease 0.3s;
}
.add_nav {
}
.add_nav ul {
    margin: 0px;
    padding: 0px;
}
.add_nav ul li {
    list-style: none;
    display: inline-block;
    color: #fff
}
.add_nav ul li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    padding-right: 0.3em;
}
.add_nav ul li a:hover {
    color: #0197d4;
    transition: all 0.3s ease-in-out;
}
.add_nav ul li:after {
    content: "|";
    padding-left: 0.2em;
}
.add_nav ul li:last-child:after {
    content: none
}
.add_nav p {
    font-size: 14px;
    color: #ffffff;
    line-height: 18px;
    padding-top: 0.5em
}
.milk_por {
    position: absolute;
    z-index: 20;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
}
.ten_box {
    border: 2px solid #0076c3;
    border-radius: 5px;
    background: #f6f6f6;
    height: 250px;
    margin-left: 2%;
    margin-right: 2%;
    transition: all 1s ease-in-out;
}
.ten_box:hover {
    border: 2px solid #cc4b4c;
}
.ten_icon {
    position: absolute;
    top: -35px;
    background: none;
    font-size: 22px;
    color: #fff;
    background: #0076c3;
    height: 70px;
    width: 70px;
    text-align: center;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    transition: all 0.3s ease-in-out;
}
.ten_icon .fa {
    align-self: center;
}
.ten_box span:last-child {
    background: #cc4b4c;
    display: inline-block;
    padding: 0.6em 1.0em;
    border-radius: 5px;
    position: absolute;
    bottom: -22px;
}
.ten_box h4 {
    font-size: 13px;
    color: #5e5e5e;
    text-align: center;
    line-height: 18px;
}
.ten_box span a {
    color: #fff;
    text-decoration: none
}
.ten_box:hover span:last-child {
    background: #0076c3;
}
.ten_box:hover .ten_icon {
    background: #cc4b4c
}
/*side_nav*/


/*banner-inside*/

.banner_inside {
    bottom: 140px;
}
.banner_inside h5 {
    font-size: 45px;
    font-weight: bold;
    text-transform: uppercase;
}
.breadcrumb {
    background: #fff;
    padding: 0px;
    margin: 0px;
    margin-left: 1.0em
}
.milk_cont {
    border-right: 1px solid #b6b6b6
}
.pro_spec {
    background-color: #fffad6;
}
/*
.lit_pan {
	background: url(../images/prod_right.png) top right no-repeat;
}
*/

.lit_pan h5 {
    font-size: 28px;
    color: #0076c3;
    font-weight: bold;
}
.lit_pan p {
    font-size: 14px;
    color: #5e5e5e;
}
.pro_spec h5 {
    font-size: 25px;
    color: #000;
    font-weight: bold
}
.pro_spec p {
    font-size: 14px;
    color: #5e5e5e;
    font-weight: 300
}
.prod_det h5 {
    font-size: 25px;
    color: #000;
    font-weight: bold;
    width: 100%
}
.pro_list {
    width: 100%
}
.pro_list ol {
    margin: 0px;
    padding: 0px;
    margin-left: 0.8em;
    list-style: none;
    counter-reset: my-awesome-counter;
    position: relative;
    display: block;
    width: 100%;
}
.pro_list ol li {
    width: 45%;
    margin-right: 3%;
    counter-increment: my-awesome-counter;
    position: relative;
    display: inline-block;
}
.pro_list ol li::before {
    content: "0" counter(my-awesome-counter);
    font-weight: bold;
    color: #fea901;
    font-size: 30px;
}
.pro_list ol li:last-child {
/*
	width: 100%;
	margin-right: 0px;
*/
}
.pro_fea {
    margin-bottom: 1.5em
}
.pro_fea span:first-child {
    font-size: 18px;
    color: #0076c3;
    font-weight: bold
}
.pro_fea span:last-child {
    font-size: 14px;
    color: #000;
    line-height: 16px;
    font-weight: 400
}
.link_text {
    color: #adb5bd;
    font-size: 15px;
}
.link_text span:last-child {
    color: #878787;
    font-size: 13px;
}
.link_text a i {
    color: #0056b3
}
.list-aggregate li {
    list-style: none;
    list-style-position: inside
}
.list-aggregate li {
}
.list-aggregate {
    margin: 0px;
    padding: 0px;
}
.share {
    text-align: left;
    color: #adb5bd;
    font-size: 15px;
}
.share i:hover {
    transform: scale(1.1);
    transition: all 0.3s ease;
}
.link_text i:hover {
    transform: scale(1.1);
    transition: all 0.3s ease;
}
.share span:first-child {
    color: #878787;
    font-size: 13px;
}
.prod {
    background: url(../images/pro_banner.png) no-repeat top left;
    background-size: cover;
    padding-top: 4.0em;
    padding-bottom: 4.0em
}
.prod h5 {
    font-size: 2.3em;
    color: #fff;
    width: 100%;
    text-align: center;
    font-weight: 300;
    padding-bottom: 1.0em
}
.prod h5 span {
    font-size: 1.5em;
    font-weight: 500
}
.owl-carousel {
    display: flex;
    justify-content: center;
    align-content: center
}
.owl_cont .item {
    align-self: center;
}
.owl_cont .item img {
    margin: 0px auto
}
.owl-carousel .owl-item {
    transform: scale(0.7);
}
.owl-carousel .owl-item.active.center {
    transform: scale(1);
    transition: all 0.3s ease-in-out;
}
.lat_news ul.container2 {
    width: 100%;
    padding: 0;
    border: 10px solid #fff;
    box-shadow: 0px 2px 3px #eaeaea;
}
.lat_news ul.container2 li {
    background: #fff;
    color: #000;
    list-style-type: none;
    padding: 1em;
    margin: 0;
    padding-bottom: 0px;
    transition: background-color 0.5s;
    border-bottom: 1px solid #e7e7e7;
}
.car_heading p {
    font-size: 16px;
    color: #606060;
    font-weight: 300;
    line-height: 35px;
}
.car_heading p span {
    color: #0197d4;
    font-weight: 500;
    font-size: 16px;
}
.down_text a {
    color: #0197d4;
    font-weight: 500;
    font-size: 14px;
    transition: all ease 0.3s
}
.down_text a:hover {
    color: #fea901;
    font-weight: bold
}
.form_car {
    border: 0px;
    border-bottom: 1px solid #8db7d2;
    color: #fff;
    border-radius: 0px;
    background: none;
    transition: all ease 1s;
    font-weight: 300
}
.form_car option {
    color: #fff
}
.down_pd {
    color: #a00000;
}
.form_car2 {
    border: none;
    background: none
}
.btn_car {
    background: #fff;
    border-radius: 0px;
    color: #0197d4;
    padding-left: 1em;
    padding-right: 1em;
}
.btn_car:hover {
    background: #43b1de;
    border: 1px solid #43b1de;
}
.car_form {
    background: #0197d4;
}
.car_form h5 {
    color: #fff;
}
.contact_text p:last-child a {
    font-size: 24px;
    background: #0197d4;
    color: #fff;
    width: 50px;
    height: 50px;
    display: inline-flex;
    border-radius: 50%;
    transition: all ease 0.3s;
    justify-content: center;
    align-items: center
}
.contact_text p:last-child a:hover {
    background: #31b0e4;
    margin-left: 0.2em
}
 .car_form input::-webkit-input-placeholder {
color: #fff !important;
}
 .car_form textarea::-webkit-input-placeholder {
color: #fff !important;
}
.car_form option {
    color: #fff !important;
}
.car_form select option {
    margin: 40px;
    background: rgba(1,151,212, 0.7);
    color: #fff;
    font-weight: 300;
    font-size: 1rem;
}
.car_form select option:hover {
    background: rgba(15, 56, 131 1);
    color: #fff;
}
.car_form .form-control {
    color: #252525;
}
.read_cont {
    background: #f0f5f7;
    display: none;
}
.read_cont p {
    font-size: 13px;
}
.read_cont p a {
    font-size: 13px;
}
/*
::selection {
  color: #fff   ;
  background: yellow;
}
*/

.lat_news ul.container2 li:nth-child(2) {
/*    background: #f3f3f3;*/
}
/* .lat_news ul.container2 li:nth-child(2) {
  color: #fff;
 background: #1998c4;
    border: 2px solid #414141;
}
*/

/*banner-inside*/

/*product*/

.bg_pink {
    background: #fdd6e0
}
.bg_skin {
    background: #fddecb;
}
.bg_lemylw {
    background: #fdf6c5;
}
.bg_peda {
    background: #fee8bf;
}
.bg_lassi {
    background: #f2dbfe;
}
.bg_paneer {
    background: #b8f5d5
}
.bg_sweeet {
    background: #feccdc;
}
.bg_sour {
    background: #cdbbfd;
}
.bg_stndmilk {
    background: #bffee8
}
.pr_arrow_cont {
    position: absolute;
    right: 0px;
    bottom: 0px;
    z-index: 10
}
.pr_cont {
    overflow: hidden;
    padding: 40px 20px 40px;
}
.pr_view {
    border: 1px solid #0076c3;
    line-height: 38px;
    color: #0076c3;
    font-size: 13px;
    width: 120px;
    text-align: center;
    box-shadow: border-box;
    font-weight: 500;
    transition: all ease 0.3s;
    opacity: 0;
    cursor: pointer;
    position: absolute;
    bottom: 0px;
    right: -60px;
    height: 40px;
}
.pr_arrow {
    background: #0076c3;
    /* width: 60px; */
    color: #fff;
    /* height: 40px; */
/* align-items: center; */
/* justify-content: center; */
/* display: flex; */
    cursor: pointer;
    font-weight: 300;
    right: 0px;
    transition: all ease 0.3s;
    position: absolute;
    bottom: 0px;
}
.pr_arrow_cont:hover .pr_view {
    width: 120px;
    right: 60px;
    opacity: 1
}
.pr_arrow_cont:hover .pr_arrow {
    background: #0076c3;
}
.pr_arrow a {
    color: #fff;
    width: 60px;
    height: 40px;
    display: block;
    align-items: center;
    justify-content: center;
    display: flex;
}
.carousel {
    position: relative;
    width: 100%;
}
.prod_text {
    color: #404040;
}
.prod_text h5 {
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    color: #0076c3
}
.prod_text p {
    font-size: 14px;
    font-weight: 300;
    line-height: 20px;
    padding: 0px;
}
.prod_text p:last-child {
    padding-top: 0.5em;
    font-size: 13px;
}
.checked {
    color: orange;
}
.prod_text p:last-child {
    display: none
}
.table_prod {
    font-size: 12px;
    display: block;
    width: 100%;
    overflow-x: auto
}
.table_prod td, th {
    padding: .55rem;
    vertical-align: top;
    border-top: 1px solid #dee2e6;
}
.shield {
    font-size: 12px;
}
.table_prod th {
    background: #0076c3;
    color: #fff
}
.dis_pro_none {
    display: none
}
/*product*/


/*contacts*/
.cont_text h5 {
    font-size: 1.25rem;
    color: #212529
}
.contact_text p {
    padding-bottom: 1.0em
}
.contact_text p span {
    font-weight: bold;
    padding-right: 0.5em;
    color: #383838
}
.overlay {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #008CBA;
    overflow: hidden;
    width: 100%;
    height: 50px;
    transition: .5s ease;
    display: flex;
    justify-content: center;
    align-items: center
}
.img_cont:hover .overlay {
    height: 100%;
}
.img_cont {
}
.img_box {
    border: 1px solid
}
.text a {
    color: #fff;
}
.text {
    color: #fff;
    text-transform: capitalize;
    text-align: center;
    line-height: 20px;
}
.youtube_cont {
    margin-top: 4.0em
}
.recipe h3 {
    font-size: 25px;
}
.recipe h5 {
    font-size: 20px;
}
.ingre h5 {
    color: #0076c3;
    font-size: 20px;
    text-transform: capitalize
}
.ingre ul {
    margin: 0px;
    padding: 0px;
}
.ingre ul li {
    font-size: 13px;
    list-style-position: inside
}
.ingre_cont {
    font-size: 14px;
    background: #0174be;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    color: #fff
}
.recp_cont h3 {
    text-transform: uppercase
}
.oppn {
    background: #d2ebff;
    padding: 0.7em 1.0em
}
.oppn a {
    color: #003055
}
.bg_milky {
    background-color: #d9f6ff;
}
/*contacts*/



/*drop*/


/*drop*/

.drop_cont {
    background: linear-gradient(#f0c89f, #f6cda4);
    padding-bottom: 4.0em;
    margin-top: -2.0em
}
.pad_drop {
}
.wrapper {
    height: 4rem;
}
.outer-shadow {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    box-shadow: -0.7rem 0.2rem 0.5rem rgba(203, 157, 111, 0.1), 0.7rem 0.2rem 0.5rem rgba(203, 157, 111, 0.1), 0 0.5rem 0.5rem rgba(203, 157, 111, 0.1), inset 0 -0.1rem 0.2rem rgba(203, 157, 111, 0.2), inset 0 0.1rem 0.1rem rgba(255, 255, 255, 0.1), 0 -0.3rem 0.3rem rgba(255, 255, 255, 0.1);
    animation: wave 3s ease-out infinite;
    transform: scale(0);
}
.inner-shadow {
    height: 90%;
    width: 96%;
    border-radius: 50%;
    box-shadow: 0 0.1rem 0.15rem rgba(255, 255, 255, 0.3), inset 0 -0.1rem 0.15rem rgba(255, 255, 255, 0.3), inset 0 0.5rem 0.5rem rgba(203, 157, 111, 0.2), inset 0.2rem 0 0.3rem rgba(203, 157, 111, 0.1), inset -0.2rem 0 0.3rem rgba(203, 157, 111, 0.1), 0 -0.1rem 0.1rem rgba(203, 157, 111, 0.2);
}
.wave_1 {
    animation-delay: 1s;
}
.wave_2 {
    animation-delay: 2s;
}
.wave_3 {
    animation-delay: 3s;
}
.align-center {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}
.drop {
    width: 1rem;
    height: 1rem;
    border-radius: 50%;
    background: #f0c89f;
    box-shadow: inset 0 -0.2rem 0.2rem rgba(34, 100, 158, 0.3), inset 0 -0.1rem 0.5rem #f0c89f, 0 -0.5rem 1rem #f0c89f;
    transform: translateY(-7rem);
    animation: fall 1s linear infinite;
    opacity: 0;
}
 @keyframes wave {
 to {
 transform: scale(1);
 opacity: 0
}
}
 @keyframes fall {
 90% {
 transform: scale(0.7, 1);
 opacity: 1;
}
 100% {
 transform: translateY(0rem) scale(0.7, 0.3);
 opacity: 0.7
}
}


/* width */

::-webkit-scrollbar {
 width: 10px;
}


/* Track */

::-webkit-scrollbar-track {
 box-shadow: inset 0 0 5px grey;
 border-radius: 10px;
}


/* Handle */

::-webkit-scrollbar-thumb {
 background: #0197d4;
 border-radius: 10px;
}


/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
 background: #0197d4;
}
/* animation-on-load */

.animation-element {
    opacity: 0;
    position: relative;
}
/*animation element sliding left*/

.animation-element.slide-left {
    opacity: 0;
    -moz-transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
    -moz-transform: translate3d(-100px, 0px, 0px);
    -webkit-transform: translate3d(-100px, 0px, 0px);
    -o-transform: translate(-100px, 0px);
    -ms-transform: translate(-100px, 0px);
    transform: translate3d(-100px, 0px, 0px);
}
.animation-element.slide-left.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}
.animation-element.slide-right {
    opacity: 0;
    -moz-transition: all 500ms linear;
    -webkit-transition: all 500ms linear;
    -o-transition: all 500ms linear;
    transition: all 500ms linear;
    -moz-transform: translate3d(100px, 0px, 0px);
    -webkit-transform: translate3d(100px, 0px, 0px);
    -o-transform: translate(100px, 0px);
    -ms-transform: translate(100px, 0px);
    transform: translate3d(100px, 0px, 0px);
}
.animation-element.slide-right.in-view {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
}
.animation-element.fade-in {
    opacity: 0;
    -moz-transition: all 1500ms linear;
    -webkit-transition: all 1500ms linear;
    -o-transition: all 1500ms linear;
    transition: all 1500ms linear;
    -webkit-transform: scale3d(0.3, 0.3, 0.3);
    transform: scale3d(0.3, 0.3, 0.3);
}
.animation-element.fade-in.in-view {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
}
/* animation-on-load */


/* Responsive */

.dropdown-item {
    font-weight: 300;
    font-size: 13px;
}
.youtube a {
    font-size: 25px;
    padding-left: 10px;
    color: #fff
}
.banner_inside {
    padding: 0px;
}
.cont_text {
    padding-left: 0px;
    padding-right: 0px;
}
.sft_paner {
    background: #e5ff95;
}
.bg_lassi {
        background: #f6e1ff;
}
.lte_pnr_bg {
        background: #bdffdd;
}
@media (max-width: 700px) {
.lat_text p {
    font-weight: 400;
    line-height: 13px;
    font-size: 12px;
}
.reci h3 {
    font-size: 1.8em;
    line-height: 1.5em
}
.prod h5 {
    font-size: 1.8em;
    line-height: 1.5em
}
pur_bottle h3 {
    font-size: 1.8em;
    line-height: 1.5em
}
.rec, .rec2 {
    margin-left: 0.5em;
    margin-right: 0.5em;
}
.carousel-indicators {
    display: none
}
.car_text h2 {
    font-size: 20px;
}
.car_text h3 {
    font-size: 24px;
}
.bhag h1 {
    font-size: 48px;
    line-height: 48px;
    padding-bottom: 0.5em;
    padding-top: 0.2em
}
.navbar-collapse {
    background: #fefefe;
    z-index: 20;
}
.nav-item {
    background: #0076c3;
    padding: 0.5em 1.0em
}
bhag h1 {
    font-size: 24px;
    line-height: 25px;
}
.bhag h2 {
    font-size: 20px;
    line-height: 22px;
}
.bhag p {
    font-size: 14px;
}
.wel_cont {
    padding-top: 7.0em
}
.add_nav {
    margin-top: 1.0em
}
.glass {
    display: none;
    opacity: 0.2;
}
.glass2 {
    display: none
}
.bhag:last-child {
    margin-top: 1.0em;
    padding-bottom: 5.0em
}
.navbar-nav .nav-link {
    color: #fff;
    text-align: left;
}
.mid_tender {
    margin-top: 12em;
}
.lat_news {
    margin-top: 2.0em
}
.reci {
    height: auto
}
.rec {
    border-radius: 0px;
}
.rec2 {
    border-radius: 0px;
}
.rec_button a {
    margin-left: 22%
}
.pure {
    margin-top: 5.0em
}
.navbar-toggler .fa {
    color: #fff
}
.milk_por {
    display: none
}
.pro_list ol li,  .pro_list ol li:last-child {
    width: 100%;
    margin-left: 0;
}
.navbar-brand img {
    width: 40%
}
}

@media (min-width: 767px) and (max-width: 1070px) {
.navbar-brand img {
    width: 40%
}
.navbar-brand {
    position: absolute;
    left: 67%;
    transform: translateX(-67%);
}
.navbar-expand-md .navbar-nav .nav-link {
    padding-right: .2rem;
    padding-left: .2rem;
    font-size: 11px;
}
.glass {
    width: 30%
}
.banner_inside {
    bottom: 60px;
}
.carousel-caption {
    padding: 0px;
    z-index: 5;
}
.navbar-expand-md .navbar-nav .dropdown-menu {
    position: absolute;
    z-index: 20;
}
.bhag h1 {
    font-size: 40px;
    line-height: 40px;
}
.bhag h2 {
    font-size: 30px;
    line-height: 30px;
}
.pure {
    margin-top: 2em;
    margin-bottom: 2.0em;
}
.pur_bottle h3 {
    font-size: 26px;
    line-height: 30px;
}
.pur_bottle span {
    font-size: 40px;
    line-height: 45px;
}
.rec {
    height: 175px;
}
.rec2 {
    height: 175px;
}
.rec_text h3 {
    font-size: 28px;
    line-height: 30px;
}
.ten_box span a {
    color: #fff;
    text-decoration: none;
    font-size: 13px;
}
.rec_button a {
    font-size: 12px;
}
}

@media (min-width: 1080px) and (max-width: 1290px) {
.navbar-brand {
    position: absolute;
    left: 51%;
    transform: translateX(-49%);
}
.glass {
    width: 20%
}
.pure {
    margin-top: 3em;
    margin-bottom: 2.0em;
}
.banner_inside {
    bottom: 110px;
    padding: 0px;
}
}

@media (min-width: 1300px) {
.navbar-brand {
    position: absolute;
    left: 51%;
    transform: translateX(-49%);
}
}




/* Responsive */


@media # {
$mq-medium
} {
 .navbar-brand {
 border:1px solid red;
}
}
 @media # {
$mq-large
} {
 .navbar-brand {
 border:1px solid blue;
}
}
 @media # {
$mq-xlarge
} {
 .navbar-brand {
 border:1px solid yellow;
}
}
 @media # {
$mq-xxlarge
} {
 .navbar-brand {
 border:1px solid green;
}
}
